html,body{
  font-family: sans-serif;
}
.navbar{
  background-color: rgb(255, 255, 255) !important;
  box-shadow: 5px 5px 20px -15px;
}
.navbar .nav-item a:hover{
  color: rgb(243, 71, 9) !important;
}
.navbar .nav-item a{
  font-size: 1.2rem;
  color: rgb(160, 43, 0) !important;
  font-weight: bold;
}
.navbar-brand{
  font-size: 1.6rem !important;
}
header{
  width: 100%;
  aspect-ratio: 16/6;
}
header img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.heading1{
  text-shadow: 2px 2px 0px rgb(255, 81, 0);
  color: black;
  border: 2px dotted red;
  display: inline-block;
  border-radius: 20px;
  animation: ani1 1s linear infinite alternate;
}
@keyframes ani1 {
  100%{
    border: 2px dashed red;
  }
}
.live-now{
  font-size: 3rem;

}
.live{
  display: inline-block;
  transition: none;
}
.now{
  animation: now 1s ease-out infinite;
  display: inline-block;
  transition: none;
  color: black;
  
}

@keyframes now {
  1%{
    color: white;
  }
  100%{
    background-color: red;
    color: white;
  }
}
th,td{
  text-align: center;
  vertical-align: middle;
  font-weight:bold;
}
.table_head{
  background-color: red !important;
  color:white !important;
  font-size: 1.2rem;
}
.result_table{
  border: 2px solid  red !important;
}
.navbar-brand{
  text-transform: uppercase;
}



section {
  padding: 60px 0;
 /* min-height: 100vh;*/
}
ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.contact-area {
border-bottom: 1px solid #353C46;
}

.contact-content p {
font-size: 15px;
margin: 30px 0 60px;
position: relative;
}

.contact-content p::after {
background: #353C46;
bottom: -30px;
content: "";
height: 1px;
left: 50%;
position: absolute;
transform: translate(-50%);
width: 80%;
}

.contact-content h6 {
color: #8b9199;
font-size: 15px;
font-weight: 400;
margin-bottom: 10px;
}

.contact-content span {
color: #353c47;
margin: 0 10px;
}

.contact-social {
margin-top: 30px;
}

.contact-social > ul {
display: inline-flex;
}

.contact-social ul li a {
border: 1px solid #8b9199;
color: #8b9199;
display: inline-block;
height: 40px;
margin: 0 10px;
padding-top: 7px;
transition: all 0.4s ease 0s;
width: 40px;
}

.contact-social ul li a:hover {
border: 1px solid #FAB702;
color: #FAB702;
}

.contact-content img {
max-width: 210px;
}

section, footer {
background: #1A1E25;
color: #868c96;
}

footer p {
padding: 40px 0;
text-align: center;
}

footer img {
width: 44px;
}
#contact{
  width: 100%;
  background-color: rgb(255, 245, 233);
}